class ShareData {
  final content;
  final String type;

  ShareData(this.content, this.type);

  ShareData.named({this.content, this.type});
}

class MimeType {
  static const String textPlain = "text/plain";
  static String image({String ext = "jpeg"}) => "image/$ext";
  static String audio({String ext = "aac"}) => "audio/$ext";
  static String video({String ext = "mpeg"}) => "video/$ext";
}
